2012-04

Xcode4

MacPortsで”Couldn’t determine your Xcode version”エラーが出た場合の対処方法

$ port upgrade outdated としていたら下記のようなエラーが出たので対処メモ。
スポンサーリンク